package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalancePKDTO implements Serializable {

    private static final long serialVersionUID = 560647863244271L;

    private Integer personcode;

    private java.util.Date balancedate;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getBalancedate() {
    return balancedate;
    }

        public void setBalancedate(java.util.Date balancedate) {
    this.balancedate = balancedate;
    }

}